using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class GlobalScript : MonoBehaviour {

    public int player1Choice = 0;
    public int player2Choice = 0;
    public int totalP1Followers = 0;
    public int totalP2Followers = 0;

    void Awake()
    {
        DontDestroyOnLoad(transform.gameObject);
    }
}
